[android-components](../../../index.md) / [mozilla.components.feature.pwa](../../index.md) / [WebAppShortcutManager](../index.md) / [WebAppInstallState](./index.md)

# WebAppInstallState

`enum class WebAppInstallState` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/pwa/src/main/java/mozilla/components/feature/pwa/WebAppShortcutManager.kt#L241)

Possible install states of a Web App.

### Enum Values

| Name | Summary |
|---|---|
| [NotInstalled](-not-installed.md) |  |
| [Installed](-installed.md) |  |
